Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 04:32:49 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number nina ionee                    Bot:  Hi again! Bot:  Please enter your name Customer:  how to cancel my order? Bot:  Please enter your name Customer:  nina ionee Bot:  Hi Nina Ionee ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6142311427 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0
 553713286            02:30 AM, 10th May                     nina ionee                    okay thank you..i will wait           02:30 AM, 10th May                   Rashed                   Hi Nina ionee. Thank you for contacting us. My name is Rashed. How may I help you today?           02:30 AM, 10th May                     nina ionee                    Hi           02:30 AM, 10th May                     nina ionee                    I just want to ask about my order           02:31 AM, 10th May                     nina ionee                    coz its says that it should be deliver Monday           02:31 AM, 10th May                     nina ionee                    but then, when i checked my order history           02:31 AM, 10th May                   Rashed                   Please give me some moments to check this for you           02:31 AM, 10th May                     nina ionee                    I saw that the mobile number that was registered was my old phone number    
        02:32 AM, 10th May                   Rashed                   Please note that the order (6142311427) has been placed successfully, and it will arrive in 2-5 business days. If you do not receive your order within the specified time, please contact us again.           02:32 AM, 10th May                     nina ionee                    so i'm thinking the courier maybe contacted me on that number but thay cannot reach me           02:32 AM, 10th May                     nina ionee                    how can i change my mobile number on that address           02:33 AM, 10th May                     nina ionee                    so that they can contact me during delivery           02:33 AM, 10th May                     nina ionee                    i'm just worried about my order           02:33 AM, 10th May                   Rashed                   Please give me some moments to check this for you           02:34 AM, 10th May                     nina ionee                    ca
 n you help me please           02:34 AM, 10th May                     nina ionee                             02:35 AM, 10th May                     nina ionee                    my mobile number there is my old number           02:36 AM, 10th May                     nina ionee                    please           02:36 AM, 10th May                   Rashed                   Can you please confirm if that is your phone number (546015226) ?           02:36 AM, 10th May                     nina ionee                    thats my old phone number           02:37 AM, 10th May                     nina ionee                    its not available anymore           02:37 AM, 10th May                   Rashed                   Please provide me with the correct number           02:37 AM, 10th May                     nina ionee                    0553713286           02:37 AM, 10th May                     nina ionee                    that's my new number           02:37 AM, 10th May             
       Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:38 AM, 10th May                   Rashed                   We will contact you on : [email-masked] for any updates           02:38 AM, 10th May                   Rashed                   Is there anything else I can help you with ?           02:38 AM, 10th May                     nina ionee                    please update me, coz i need my the item before thursday...           02:39 AM, 10th May                     nina ionee                    thank you           02:39 AM, 10th May                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:39 AM, 10th May                     nina ionee                  
   Inshallah it will be deliver before thursday           02:40 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335838